tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shields, Dorwin T." <DShie...@Paymentech.com>
Subject RE: iPlanet 4.X and nsapi?
Date Wed, 05 Apr 2000 19:55:54 GMT
yes, but their new 2.2 support
in iPlanet 4.1 doesn't support 
.WAR files, their support costs
mucho $$$ and their support is slow
(I've had a ticket open for over a
month where one of my servlets locks
up the entire server on Solaris
and it still hasn't even been
confirmed)

Plus they don't have all of these 
nice .xml config files  :)

Thanks Tomcat people!!!  Hopefully I'll
have time to contribute sometime soon.

Dorwin

who speaks for himself and definately
not the company he works for. =)

-----Original Message-----
From: Ricardo L. A. Banffy [mailto:ricardo@organic.com.br]
Sent: Wednesday, April 05, 2000 2:45 PM
To: tomcat-user@jakarta.apache.org
Subject: RE: iPlanet 4.X and nsapi?


Doesn't iPlanet already support Servlets and JSP?

-----Original Message-----
From: Shachor Gal [mailto:shachor@techunix.technion.ac.il]
Sent: Wednesday, April 05, 2000 3:59 PM
To: 'tomcat-user@jakarta.apache.org'
Subject: Re: iPlanet 4.X and nsapi?



Dorwin,

> It says that the nsapi module is for netscape
> 3.0 and 3.6.  Should it work on 4.x or would I just
> be wasting a lot of time trying to get it to work?
>

It is true that the plugin was developed (and tested) on Nes 3.xx, yet
NSAPI was not changed in iPalnet. This means that the plugin should compile
and run on 4.xx.

	Gal Shachor



--------------------------------------------------------------------------
To unsubscribe, email: tomcat-user-unsubscribe@jakarta.apache.org
For additional commmands, email: tomcat-user-help@jakarta.apache.org


--------------------------------------------------------------------------
To unsubscribe, email: tomcat-user-unsubscribe@jakarta.apache.org
For additional commmands, email: tomcat-user-help@jakarta.apache.org

Mime
View raw message